.login-page-block-form .form-actions {
     border-top: 0px solid #dfe4ed !important;
     padding-top: 0px;  
}

.center {
    text-align: center;
}

.login-page-block-inner {
    max-width: 500px;
    padding: 30px 40px
}

.side-panel>.logo {
    width: 100%;
    display: block;
    margin: 0px auto;
    padding: 16px 63px;
    border-bottom: 1px solid #efefef;
    background: #ffffff;
}

table:focus {
    box-shadow: none;
    outline: none;
}

.uib-daypicker:focus {
    box-shadow: none;
    outline: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.text-red{
    color : red !important;
}

.text-green{
    color : green !important;
}

.errorTab{
    border-color:  red !important;
    border-bottom-width: 2px;
}

td hr{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    border: 0 !important;
    border-top: 1px solid red !important;
}

.page-button{
    margin: 20px 0px !important;
}



/* STYLE with type text popup*/
.popular-test,
.profile-test {
  flex: 1;
  padding: 4px 2px 2px;
}

.popular-test li,
.profile-test li {
  font-size: 14px;
  color: #333333;
}

.capitalize {
  text-transform:capitalize !important;
}

.test-key {
  font-size: 12px;
  color: #939393;
}
.green-color {
  color: #A3BF3A !important;
}

.blue-color {
  color: #449fce !important;
}

.test-key {
  font-size: 12px;
  color: #939393;
}

.focused-search .test-option {
  display: flex;
}

.test-key {
  font-size: 12px;
  color: #939393;
}

.test-option h5 {
  display: block;
  margin: 0px;
  background-color: #e1e1e1;
  padding: 15px;
  font-size: 14px;
  font-weight: 900;
}

.test-option ul {
  padding: 0px 0px 0px 15px;
}

.test-option li {
  padding: 10px 0px;
  list-style: none;
  margin: 0px;
  cursor: pointer
}

.width-100 { 
  width : 90% !important;
}
.pad_10  {
  padding :10px !important;
}
@media (max-width: 991px) {
  .test-option {
    display: none;
    position: absolute;
    background-color: #FFF;
    width: 100%;
    color: #333;
    top: 40px;
    box-shadow: 0px 0px 4px #000000ad;
    max-height: 410px;
    overflow-y: scroll;
  }
}
.test-option {
    box-shadow: 0px 0px 4px #000000ad;
    max-height: 300px;
    overflow-y: scroll;
}

 #searchtext {
      background-image: none;
      background-position: 10px 12px;
      background-repeat: no-repeat;
      width: 100%;
      font-size: 16px;
      padding: 12px 20px 12px 40px;
      border: 1px solid #ddd;
      margin-bottom: 12px;
  }


  .zipcodeDrop .ui-select-bootstrap .ui-select-toggle>.caret {
        position: none;
        height: 0;
        top: 0;
        right: 0;
        margin-top:none;
        color: transparent; 
  }

  .pad_top10 {
    padding-top: 10px !important;
  }

  .margin_5{
    margin: 4px !important;
  }

  .bck-red{
    background-color: #f5d3d3 !important;
  }

  .p-0 {
    padding: 0px;
  }

  .pb-0 {
    padding-bottom: 0px;
  }

  .pt-0 {
    padding-top: 0px;
  }

  .pl-0 {
    padding-left: 0px;
  }

  .pr-0 {
    padding-right: 0px;
  }

  .m-0 {
    margin: 0px;
  }

  .mb-0 {
    margin-bottom: 0px;
  }

  .mt-0 {
    margin-top: 0px;
  }

  .ml-0 {
    margin-left: 0px;
  }

  .mr-0 {
    margin-right: 0px;
  }
  .no_padding {
    padding:0px !important;
  }

  .request-table .action-td { 
    padding:0px !important;
   }

.add-member {
    text-align: center;
    color: #057dc2;
    padding-top: 35px;
    height: 84px;
}

.existing-member {
    height: 120px;
}

.cropArea {
   background: #E4E4E4;
   overflow: hidden;
   width:100%;
   height:150px;
}
.logocropArea {
   background: #E4E4E4;
   overflow: hidden;
   width:100%;
   height:100px;
}
/*.cropped {
    width: 700px;
}*/

/*switch button*/

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 26px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 7px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.switchon {
    font-weight: 700;
    color: #f9f8f8;
    /* margin-right: 63px; */
    position: absolute;
    right: -21px;
    top: 3px;
    content: '';

}

.switchoff {
   font-weight: 700;
    color: white;
    /* margin-right: 63px; */
    position: absolute;
    right: 0px;
    top: 3px;
    content: '';
}

.d-green-color {
    color: #0A709E!important;
}


/* widget start */
.card-box-widget {
  padding: 20px;
  -webkit-box-shadow: 0 2px 10px -5px rgba(55, 58, 60, 0.3);
  box-shadow: 0 2px 10px -1px rgba(55, 58, 60, 0.3);
  border-radius: 0px;
  margin-bottom: 15px;
  margin-top: 15px;
  border: 1px solid #ededed;
  background-clip: padding-box;
  background-color: #ffffff;
}
.widget-bg-color-icon .bg-icon {
  height: 80px;
  width: 80px;
  text-align: center;
  border-radius: 50%;
  -webkit-box-shadow: 0 2px 10px -5px rgba(55, 58, 60, 0.3);
  box-shadow: 0 2px 10px -1px rgba(55, 58, 60, 0.3);
}

.bg-info {
  background-color: #5A4CB2 !important;
}

.bg-pink {
  background-color: #B88F3F !important;
}

.bg-purple {
  background-color: #2375A1 !important
}

.bg-success {
  background-color: #4FA026 !important;
}

.bg-green {
  background-color: #a1be32 !important;
}

.bg-bluelight {
  background-color: #2d9fce !important;
}
.bg-orange {
  background-color: #ff880b !important;
}
 
.widget-bg-color-icon .bg-icon i {
  font-size: 32px;
  line-height: 80px;
}

.text-white {
  color: #ffffff !important;
}

/* widget end */
.mb-20{
  margin-bottom: 20px;
}

.icon-dashboard {
    color: #47ce1d;
    font-size: 10px;
    position: relative;
}

.bg-primary {
  background-color: #23a18a !important;
}

.bg-grayblue {
  background-color: #879da9 !important;
}
.bg-rose {
  background-color: #cc2654 !important;
}
.bg-lightgreen {
  background-color:#4ca4b2 !important;
}
